@charset "UTF-8";
/* CSS Document */

body main {
   
padding-top:15px;
}


/* ---------------halterophilie--------------- */

h2 {
font-size:1em;
text-align:center;}
h3 {
    font-style: italic;
    color: #db1718;
    font-size: 0.9em;
margin-bottom:15px;
text-align:center;

}
h4 {
    font-weight: 700;
    margin-top: 15px;
}
h5{font-weight: 700;}

main article {height:170px; }

main article p {
font-size:0.8em;
text-align:justify;
padding-top:5px;
}



main article img {
    float: left;
    margin-right: 15px;
    margin-top: 10px;
}